/*
Theme Name:  BLACK LOTUS
Theme URI:   http://www.blacklotus.com.au
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Black Lotus.
Author:      blacklotus
Author URI:  http://www.blacklotus.com.au
Template:    Divi
*/


@import url("../Divi/style.css");


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.2
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/


body, .tp-caption{
	font-family: 'Muli', sans-serif !important;
	font-size:14.5px;
	}

a{ color:#cc0000; }

ul.et_pb_side_nav.et-visible{
	display:none;
	}

.tp-caption{
	letter-spacing:0 !important;
	}

#main-header{
	border-top:10px solid #cc0000;
	padding:15px 0 0;
	}

#logo{
	display:none;
	}

#et_top_search { display:none; }

#et-top-navigation{
	width:1080px;
	max-width:100%;
	}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a{
	color:#cc0000 !important;
	}

#top-menu li, .fullwidth-menu li{
	padding-right:/*45px*/ 36px;
	font-size:16px;
	}

.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li::before, .et_pb_pricing li::before, blockquote{
	border-color:#cc0000 !important;
	}

#slider-homepage.et_pb_section, #slider-homepage.et_pb_section .et_pb_row{
	padding:0;
	}

#slider-homepage .et_pb_row .et_pb_text{
	margin-bottom:0;
	}

#home-blurb.et_pb_section{
	/*padding:0 0 25px 0; */
	padding:0;
	}

#home-blurb .et_pb_row{
	padding:35px 0 0;
	}

#home-blurb .et_pb_row .et_pb_column{
	margin-right:0;
	}

#home-blurb .et_pb_row .et_pb_column.et_pb_column_1_3{
	width:360px; 
	max-width:100%;
	}

#home-blurb ul.cs-style-3{
	padding:0;
	}

#home-blurb ul.cs-style-3 li{
	max-width:100%;
	padding:0;
	}

#latest-news.et_pb_blog_grid .et_pb_post{
	border:0;
	margin:0 !important;
	padding:0;
	width:100%;
	}

#latest-news .et_pb_image_container img, .et_pb_post a img{
	float:left;
	margin:0 25px 10px 0;
	width:auto;
	}

#latest-news.et_pb_blog_grid{
	margin-right:0 !important;
	}

#latest-news .post-meta{
	color:#cc0000;
	}

.et_pb_widget{
	margin-bottom:25px !important;
	}

.et_pb_widget_area_right{
	border-left:0;
	}

.et_pb_widget_area .et_pb_widget h4, .et_pb_widget h4{
	background:#cc0000;
	color:#fff;
	font-weight:bold;
	margin-bottom:10px;
	padding:10px 0;
	text-align:center;
	}

.menu-our-yoga-classes-container ul li{
	margin-bottom:0;
	}

#footer-widgets{
	font-size:14.5px;
	}

.footer-widget{
	margin:0;
	text-align:left;
	max-width: 100%;
	/*width:360px;*/
	width:300px;
	padding:0 30px 50px 30px;
	}

#footer-widgets .footer-widget:first-child{
	padding-left:0px;
	}

.footer-widget:nth-child(2){
	padding-left:100px;
	padding-right:0;
	}

#footer-widgets .footer-widget:last-child{
	padding-right:0;
	padding-left:50px;
	}

#main-footer .et_pb_widget{
	width:100%;
	}

#main-footer .footer-widget .widget_text h4,
#main-footer .widget_nav_menu h4{
	background:none;
	color:#cc0000 !important;
	text-align:left;
	}

#footer-widgets .footer-widget li::before{
	border-style:none;
	}

#footer-widgets .footer-widget li{
	margin:0;
	padding:0;
	text-transform:lowercase;
	}

#footer-bottom{
	background:#cc0000;
	color:#fff;
	}

#footer-bottom .container{
	text-align:center;
	}
#fb {
    padding-right: 6px;
}

.wcp-caption-plugin .image-caption-box img{
	position:relative !important;
	}

.wcp-caption-plugin{
	margin:0;
	}

.et_pb_widget_area_left{
	border:0;
	}

.image-caption-box .image-flip-down{
	padding:10px 0 !important;
	text-align:center;
	width:100%;		
	height:212px !important;
	max-width:100%;
	}

.image-caption-box .image-flip-down h4{
	color:#fff;
	}

.image-caption-box{
	height:auto;
	overflow:visible;
	width:100%
	}

.wcp-caption-plugin .image-caption-box:hover .zoom-and-pan ~ img{
	transform: scale(1) !important;
	}

.wcp-caption-plugin .image-caption-box .zoom-and-pan{
	background:rgba(0, 0, 0, 1) !important;
	height:auto !important;
	width:360px;
	max-width:100%;
	padding-top:10px;
	}

.wcp-caption-plugin .image-caption-box .zoom-and-pan h4{
	color:#fff !important;
	}

#home-blurb .et_pb_row .et_pb_widget_area_left:first-child{
	padding-bottom:0;
	}

.et_pb_slider .et_pb_slide{
	margin-right:0;
	}

.tooltips{	
	width:100%;
	}

a.tooltips img:hover{
	opacity:.9;
	}

.container::before { display:none; }
.et_pb_widget_area_right { border-left:0; }

.single .et_pb_post img{
	float:left;
	margin-right:15px;
	margin-bottom:20px;
	width:auto;
	}

.single .et_pb_post .entry-content{
	padding-top:0;
	}

#layersliderhome.et_pb_section,
#layersliderhome .et_pb_row,
#layersliderhome .et_pb_column{
	padding:0;
	}

#layersliderhome .et_pb_text{
	margin-bottom:0;
	}

.et_pb_bg_layout_dark .et_pb_row h1{
	text-shadow: 2px 2px 3px rgba(114, 114, 114, 1);
}

p.after-title{ 
	display:none;
	font-weight:bold;
	}

.one_half, .one_third, .two_third, .one_fourth, .three_fourth{
	margin-right:0 !important;
	}


#practitioner-columns .et_pb_column_1_4{
	width:265px;
	}

#practitioner-columns .et_pb_column{
	margin-right:0px;
	}

.et_pb_blog_grid .et_pb_no_thumb h2{
	margin-top:20px;
	line-height:27px;
}

#latest-news-title{ margin-bottom:0; }


/*	RESPONSIVE CODES HERE 	*/

@media only screen and (max-width: 640px) {
	p.after-title{ 
		display:block;
	}
}

/* Smartphones (portrait) ———– */
@media only screen
and (max-width : 320px) {
	#footer-widgets .footer-widget:first-child{ 
		padding-left:0;
		padding-bottom:0;			
	}

	.footer-widget:nth-child(2){ 
		padding-left:0; 
		padding-bottom:0;
	}

	#footer-widgets .footer-widget:last-child{ 
		padding-left:0; 
		/*padding-top:50px;*/ 
	}

	#widget_sp_image-7 a.widget_sp_image-image-link img{
		max-width:70% !important;
	}

}


/* Smartphones (portrait and landscape) ———– */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
	#home-blurb .et_pb_text{
		margin-bottom:0;
	}
	
	#footer-widgets .footer-widget:last-child{
		/*padding-top:50px;*/
	}

	.footer-widget{
		width:100%;
		text-align:center;
	}

	#main-footer .footer-widget .widget_text h4, #main-footer .widget_nav_menu h4{
		text-align:center;	
	}
	#widget_sp_image-4 img.alignleft{
		float:none;
	}

	#widget_sp_image-7 a.widget_sp_image-image-link img{
		max-width:50% !important;
	}
}

/* Smartphones (portrait and landscape) ———– */
@media only screen
and (min-device-width : 360px)
and (max-device-width : 640px) {

	#footer-widgets .footer-widget:last-child{
		/*padding-top:50px;*/
	}

	.footer-widget{
		width:100%;
		text-align:center;
	}

	#main-footer .footer-widget .widget_text h4, #main-footer .widget_nav_menu h4{
		text-align:center;	
	}
	#widget_sp_image-4 img.alignleft{
		float:none;
	}

	#widget_sp_image-7 a.widget_sp_image-image-link img{
		max-width:70% !important;
	}

}

/* Smartphones (landscape) ———– */
@media only screen and (min-width : 321px) and (max-width: 800px) {
	#footer-widgets .footer-widget:first-child{ 
		padding-left:0;
		padding-bottom:0;			
	}

	.footer-widget:nth-child(2){ 
		padding-left:0; 
		padding-bottom:0;
	}

	#footer-widgets .footer-widget:last-child{ 
		padding-left:0; 
	}	

	#widget_sp_image-7 a.widget_sp_image-image-link img{
		max-width:50% !important;
	}

}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#home-blurb .et_pb_column{
		padding-bottom:0;
	}
	#home-blurb .et_pb_column_1_3 {
		max-width: 100%;
		width: 33% !important;
	}
	.footer-widget{
		text-align:center;	
		width:220px;
	}
	.footer-widget .textwidget p{
		font-size:14px;
	}
	
	#main-footer .footer-widget .widget_text h4, #main-footer .widget_nav_menu h4{
		text-align:center;	
	}
	#widget_sp_image-4 img.alignleft{
		float:none;
	}

	#widget_sp_image-7 a.widget_sp_image-image-link img{
		max-width:30% !important;
	}
}

/* iPads (landscape) ———– */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
	.footer-widget{
		text-align:center;	
		width:260px;
	}
	#top-menu li, .fullwidth-menu li{
		padding-right:50px;
	}

	#widget_sp_image-7 a.widget_sp_image-image-link img{
		max-width:50% !important;
	}

}